Subject: Multiple pack files in .git/objects/pack

From: Martin Langhoff <[email-masked]>
Date: Fri, 26 Aug 2005 21:25:18 +1200

I suspect I may have cancelled a git-repack-script execution, and now
a repo has a redundant pack eating 70MB. I can tell the right one by
running git-repack-script again, and nuking the "older" one, but is
there a reliable way to determine which pack is the correct one?

>>From the behaviour of the http transfers, there is a pointer to it somewhere. 

cheers,

martin